/*p {
    color: red !important;
    border: 1px solid blue;
}*/

:root {
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px;
    --swiper-theme-color: #007aff;
    --main-font: "MuseoSansCyrl";
    --lhTitleXXXL: 8rem;
    --lhTitleXXL: 3.625rem;
    --lhTitleXL: 3.375rem;
    --lhTitleL: 2.625rem;
    --lhTitleM: 1.75rem;
    --lhTitleS: 1.375rem;
    --lh16: 1rem;
    --lhTextXL: 2.625rem;
    --lhTextL: 1.75rem;
    --lhTextM: 1.5rem;
    --lhTextS: 1.375rem;
    --fzTitleXXXL: 8.75rem;
    --fzTitleXXL: 4rem;
    --fzTitleXL: 3rem;
    --fzTitleL: 2.25rem;
    --fzTitleM: 1.5rem;
    --fzTitleS: 1.125rem;
    --fzTextXXL: 2.25rem;
    --fzTextXL: 1.5rem;
    --fzTextL: 1.25rem;
    --fzTextM: 1.125rem;
    --fzTextS: 1rem;
    --fzText15: 0.9375rem;
    --ls-02: -0.0125rem;
    --ls-04: -0.025rem;
    --ls-06: -0.0375rem;
    --ls-08: -0.05rem;
    --ls-1: -0.0625rem;
    --ls-12: -0.075rem;
    --ls-14: -0.0825rem;
    --ls-16: -1rem;
    --ls-44: -4.4px;
    --ls02: 0.0125rem;
    --ls04: 0.025rem;
    --ls06: 0.0375rem;
    --ls08: 0.05rem;
    --ls1: 0.0625rem;
    --font-bold: 600;
    --font-medium: 400;
    --font-small: 300;
    --z-index-modal: 1000;
    --z-index-menu: 500;
    --z-index-background: 100;
    --cg-color-primary-900: #022446;
    --cg-color-primary-800: #16358F;
    --cg-color-primary-700: #2045B1;
    --cg-color-primary-600: #0E5AD3;
    --cg-color-primary-500: #3B7DDD;
    --cg-color-primary-400: #6491D3;
    --cg-color-primary-300: #89B1EA;
    --cg-color-primary-200: #BAD2F6;
    --cg-color-primary-100: #D8E4F6;
    --cg-color-neutral-900: #000000;
    --cg-color-neutral-700: #232323;
    --cg-color-neutral-600: #737373;
    --cg-color-neutral-500: #B0B0B0;
    --cg-color-neutral-400: #D1D1D1;
    --cg-color-neutral-300: #F2F2F2;
    --cg-color-neutral-200: #F5F5F5;
    --cg-color-neutral-100: #FFFFFF;
    --cg-color-special-600: #CC2020;
    --cg-color-special-500: #E53A3A;
    --cg-color-special-400: #FF7373;
    --cg-color-halftones-300: #B0B0B04D;
    --cg-gap: 12px;
    --cg-gap-btn: 10px;
    --cg-gap-menu: 8px;
    --cg-radius-small: 4px;
    --cg-radius: 12px;
    --cg-radius-btn: 24px;
    --cg-max-height-menu: 100vh;
    --cg-logo-width: 74px;
    --cg-logo-height: 44px;
    --cg-color-neutral-default: #B0B0B0;
    --cg-color-neutral-hover: #e6e4e4;
    --cg-color-neutral-active: #D1D1D1;
    --backgroundColorСard: var(--cg-color-neutral-200);
    --main-color: var(--cg-color-primary-700);
    --main-color-hover: var(--cg-color-primary-800);
    --main-color-active: var(--cg-color-primary-900);
    --main-color-navigation: var(--cg-color-neutral-100)
}

	p {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 12px;
        margin-top: 12px;
        letter-spacing: var(--ls-04);
		font-family: var(--main-font),"Open Sans","Segoe UI",ui-sans-serif;
		font-style: normal;
		font-weight: var(--font-medium);
  
	}

    h2 {
        font-size: 36px;
        line-height: 43,2px;
        letter-spacing: var(--ls-04)
    }
	.wd100{
	 width:100%!important;
	}
